package com.mingliqiye.gitea.releases.entitys;

public class StringKeyValue extends KeyValue<String> {

    public StringKeyValue(String key, String value) {
        super(key, value);
    }

    public StringKeyValue() {}
}
